.row.advantages
  .col-xs-1.col-md-1
  .col-xs-10.col-md-10
    %h2 What Are The GitLab Advantages?
    %p
      %strong

      %ul
        %li
          %strong Contextual.
          Unlike traditional application security tools primarily intended for use by security pros, GitLab secure code capabilities are built into the
          %a{ href: "https://about.gitlab.com/product/continuous-integration/"}
            CI workflow
          where the developers live. We empower developers to identify vulnerabilities and remove them early in the development cycles. While at the same time, providing security professionals a dashboard to view items not already resolved by the developer, across projects. This contextual approach helps each role deal with items that are most important and most relevant to their scope of work within the delivery process.
        %li
          %strong Congruent with DevOps processes.
          GitLab secure capabilities support the decision-makers, within their natural workflow. Reports are interactive, actionable, and iterative and most important immediate and relevant to changes made. Developers immediately see the cause and affect of their own specific changes so they may iteratively address security flaws alongside code flaws.
        %li
          %strong Integrated with DevOps tools.
          When triaging vulnerabilities, users can confirm (creating an issue to solve the problem), or dismiss them (in case they are false positives or there are compensating controls). When using GitLab, no additional integration is needed between app sec and ticketing, CI/CD, etc.
        %li
          %strong Efficient and automated.
          Eliminates mundane work wherever possible.
          %a{ href: "https://gitlab.com/groups/gitlab-org/-/epics/759"}
            Auto remediation
          applies patches to vulnerable dependencies and even re-runs the pipeline to evaluate the viability of the patch.

%hr.divider
